## ktp-call-ui 0.5.1

=== debian/changelog ===
ktp-call-ui (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:36:33 +0530

ktp-call-ui (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update install files

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:42:37 +0530

ktp-call-ui (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Refreshed install files

 -- Michal Zajac <quintasan@kubuntu.org>  Tue, 31 Jul 2012 18:45:09 +0200
