=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ktp-call-ui
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
 Build-Depends: debhelper (>= 9),
  pkg-kde-tools,
@@ -10,7 +11,7 @@
  libtelepathy-qt4-dev (>= 0.9.1),
  libqtgstreamer-dev (>= 0.10.2),
  pkg-config,
- libktpcommoninternalsprivate-dev (>= 0.4.0),
+ libktpcommoninternalsprivate-dev (>= 0.5.1),
  libtelepathy-farstream-dev (>= 0.4.0),
  libfarstream-0.1-dev (>= 0.1.1)
 Standards-Version: 3.9.3
