## ktp-call-ui 0.5.2

=== debian/changelog ===
ktp-call-ui (0.5.2-0ubuntu2) raring; urgency=low

  * Use the newly split telepathy-farstream-0.4 to stay on gstreamer-0.10
    (patching the build system to do so)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 09 Jan 2013 12:39:07 +0000

ktp-call-ui (0.5.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 19 Dec 2012 00:19:13 +0530
