=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  libtelepathy-qt4-dev (>= 0.9.1),
  libqtgstreamer-dev (>= 0.10.2),
  pkg-config,
- libktpcommoninternalsprivate-dev (>= 0.5.1),
- libtelepathy-farstream-dev (>= 0.4.0),
+ libktpcommoninternalsprivate-dev (>= 0.5.2),
+ libtelepathy-farstream-0.4-dev (>= 0.4.0),
  libfarstream-0.1-dev (>= 0.1.1)
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-call-ui
