=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libtelepathy-qt4-dev (>= 0.9.1),
  libqtgstreamer-dev (>= 0.10.2),
  pkg-config,
- libktpcommoninternalsprivate-dev (>= 0.5.2),
+ libktpcommoninternalsprivate-dev (>= 0.6.0),
  libtelepathy-farstream-0.4-dev (>= 0.4.0),
  libfarstream-0.1-dev (>= 0.1.1)
 Standards-Version: 3.9.3
