## ktp-call-ui 0.6.3

=== debian/changelog ===
ktp-call-ui (0.6.3-1ubuntu2) saucy; urgency=low

  * Drop TP_FARSTREAM_INCLUDE_DIRS, build works perfectly
    fine without it

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 23 Aug 2013 17:56:58 +0530

ktp-call-ui (0.6.3-1ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - add debian/patches/telepathy-farstream-0.4.patch
    - build depend on libtelepathy-farstream-0.4-dev rather than
      libtelepathy-farstream-dev

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 16 Aug 2013 06:29:41 +1000

ktp-call-ui (0.6.3-1) unstable; urgency=low

  [ Diane Trout ]
  * Imported Upstream version 0.6.2
  * Bump ktp-common-internals dependency to 0.6.2
  * Bump libtelepathy-qt4-dev dependency to 0.9.3
  * Bump libfarstream-0.1-dev dependency to 0.1.2
  * Add patch to link libqtf against d-bus.
  * Update CMAKE_FLAGS to for header files in subdirectories.
  * Set Uploaders to Diane Trout and Michał Zając
  * Install ktp-dialout-ui
  * Bump Standards-Version to 3.9.4. No changes needed.
  * Update watch file as KDE-Telepathy is now in KDE stable.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:25:30 +1000

ktp-call-ui (0.6.3-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1208837)
  * Bump on libktpcommoninternalsprivate-dev
  * Add back translation files
    to kde-telepathy-call-ui.install
    per request

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 06 Aug 2013 21:34:24 +0800

ktp-call-ui (0.6.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Bump on libktpcommoninternalsprivate-dev

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 21 Jun 2013 14:50:44 +0200
