## ktp-call-ui 0.7.0

=== debian/changelog ===
ktp-call-ui (0.7.0-1) unstable; urgency=low

  * Imported upstream version 0.7.0
  * Bump Build-Depends libktpcommoninternalsprivate-dev to 0.7.0
  * Bump depends kde-telepathy-data >= 0.7

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:10:30 -0800
