=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ktp-call-ui
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-kde-tools,
@@ -10,8 +11,8 @@
  libtelepathy-qt4-dev (>= 0.9.3),
  libqtgstreamer-dev (>= 0.10.2),
  pkg-config,
- libktpcommoninternalsprivate-dev (>= 0.7.0),
- libtelepathy-farstream-dev (>= 0.4.0),
+ libktpcommoninternalsprivate-dev (>= 0.8.0),
+ libtelepathy-farstream-0.4-dev (>= 0.4.0),
  libfarstream-0.1-dev (>= 0.1.2)
 Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-call-ui
@@ -21,7 +22,7 @@
 Package: kde-telepathy-call-ui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- kde-telepathy-data (>= 0.7),
+ kde-telepathy-data (>= 0.6.1),
  gstreamer0.10-plugins-base,
  gstreamer0.10-plugins-good,
  gstreamer0.10-x,
