## ktp-call-ui 0.8.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(ktp-call-ui)
 
-set(KTP_CALL_UI_VERSION "0.8.0")
+set(KTP_CALL_UI_VERSION "0.8.1")
 set(IS_KTP_INTERNAL_MODULE TRUE)
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
