=== debian/changelog ===
ktp-call-ui (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5. No changes needed.
  * Update ktp-common-internals and kde-telepathy-data to 0.8.1
  * Update debian/copyright
  * Add call_contains.patch which should allow creating calls.

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 20:54:04 -0700
