=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 CMAKE_FLAGS := \
+    -DTP_FARSTREAM_INCLUDE_DIRS=/usr/include/telepathy-1.0 \
     -DDBUS_INCLUDE_DIR=/usr/include/dbus-1.0
 
 %:
