## ktp-call-ui 0.9.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(ktp-call-ui)
 
-set(KTP_CALL_UI_VERSION "0.8.1")
+set(KTP_CALL_UI_VERSION "0.9.0")
 set(IS_KTP_INTERNAL_MODULE TRUE)
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
@@ -10,14 +10,17 @@
 find_package(TelepathyQt4 REQUIRED)
 find_package(TelepathyQt4Farstream REQUIRED)
 find_package(KTp REQUIRED)
-find_package(QtGStreamer REQUIRED)
+find_package(QtGStreamer 1.0 REQUIRED)
+find_package(Qt4 COMPONENTS QtDeclarative)
 find_package(PkgConfig REQUIRED)
+find_package(KDeclarative REQUIRED)
 
 include_directories(
     ${KDE4_INCLUDES}
     ${TELEPATHY_QT4_INCLUDE_DIR}
     ${KTP_INCLUDE_DIR}
     ${QTGSTREAMER_INCLUDES}
+    ${QTGSTREAMER_UI_LIBRARIES}
 )
 add_definitions(
     ${KDE4_DEFINITIONS}
