=== debian/control ===
Source: ktp-call-ui
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools,
 cmake,
 kdelibs5-dev,
 libtelepathy-qt4-dev (>= 0.9.5),
 libqtgstreamer-dev (>= 1.2),
 pkg-config,
 libktpcommoninternalsprivate-dev (>= 0.9.0),
 libtelepathy-farstream-dev (>= 0.6.0),
 libfarstream-0.2-dev (>= 0.2.3),
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-call-ui
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-call-ui.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-call-ui.git

Package: kde-telepathy-call-ui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 kde-telepathy-data (>= ${source:Upstream-Version}),
 qtgstreamer-declarative (>= 1.2),
 kde-telepathy-declarative (>= ${source:Upstream-Version}),
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 gstreamer1.0-x,
 gstreamer1.0-pulseaudio [linux-any] | gstreamer1.0-alsa [linux-any],
 pulseaudio [linux-any] | gstreamer1.10-alsa [linux-any]
Recommends: kde-telepathy,
 gstreamer1.0-plugins-ugly,
 gstreamer1.0-libav
Description: KDE Telepathy UI for audio/video calls
 This package provides the KDE Telepathy component that enables doing
 audio/video calls on XMPP/Jingle and SIP.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-call-ui-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-call-ui (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy UI for audio/video calls - debug symbols
 This package provides the debug symbols for the KDE Telepathy Call UI module.
