## ktp-call-ui 0.9.0+git20151115

=== debian/changelog ===
ktp-call-ui (0.9.0+git20151115-1) experimental; urgency=medium

  * Update watch file to point at http://download.kde.org
  * Make an experimental release, this version is unreleased
    upstream but does work with Qt5 / KF5.

 -- Diane Trout <diane@ghic.org>  Sun, 15 Nov 2015 08:18:44 -0800

ktp-call-ui (0.9.0-2) unstable; urgency=medium

  * Fix typo in depends. gstreamer1.10-alsa doesn't exist.
    use the real package name gstreamer1.0-alsa.
    (Thank you Lisandro)

 -- Diane Trout <diane@ghic.org>  Wed, 27 May 2015 14:51:01 -0700

ktp-call-ui (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-depends for libktpcommoninternalsprivate-dev to 0.9.0
  * Update build-depends for telepathy-qt4-dev to 0.9.5
  * Update build-depends from libqtgstreamer0.10-dev to libqtgstreamer-dev 1.2
  * Update build-depends for libtelepathy-farstream-dev to 0.6.0
  * Update build-depends for libfarstream to 0.2.3
  * Update gstreamer components to gstreamer 1.0 API versions.
    Build-Dep (>= 1.2)
    - gstreamer1.0-plugins-base,
    - gstreamer1.0-plugins-good,
    - gstreamer1.0-x,
    - gstreamer1.0-pulseaudio | gstreamer1.0-alsa
    - pulseaudio | gstreamer1.0-alsa
    - gstreamer1.0-plugins-ugly
    - gstreamer1.0-libav (this is really helpful for video support)
  * Add kde-telepathy-declarative and qtgstreamer-declarative dependencies
    (For the new QML UI)
  * Remove call_contains.patch applied upstream.
  * Update copyright
  * Update maintainer to Debian/Kubuntu KDE Extras Team
  * Update Standards-Version to 3.9.6. No changes needed.
  * Backport two commits to fix issues with several QML buttons
    - add fix-dtmp.patch
    - add qml-fixes.patch

 -- Diane Trout <diane@ghic.org>  Wed, 20 May 2015 22:25:40 -0700
