=== debian/control ===
--- 
+++ 
@@ -5,15 +5,27 @@
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-kde-tools,
+ pkg-config,
  cmake,
- kdelibs5-dev,
- libtelepathy-qt4-dev (>= 0.9.5),
- libqtgstreamer-dev (>= 1.2),
- pkg-config,
- libktpcommoninternalsprivate-dev (>= 0.9.0),
+ extra-cmake-modules,
+ qtbase5-dev,
+ libkf5config-dev,
+ libkf5declarative-dev,
+ libkf5iconthemes-dev,
+ libkf5i18n-dev,
+ libkf5notifications-dev,
+ libkf5xmlgui-dev,
+ libkf5kcmutils-dev,
+ libkf5wallet-dev,
+ libktp-dev,
+ libtelepathy-qt5-dev (>= 0.9.5),
+ libtelepathy-logger-qt-dev (>= 15.04),
+ libqt5gstreamer-dev (>= 1.2),
+ libphonon4qt5-dev,
+ libphonon4qt5experimental-dev,
  libtelepathy-farstream-dev (>= 0.6.0),
  libfarstream-0.2-dev (>= 0.2.3),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-call-ui
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-call-ui.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-call-ui.git
@@ -21,14 +33,14 @@
 Package: kde-telepathy-call-ui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- kde-telepathy-data (>= ${source:Upstream-Version}),
- qtgstreamer-declarative (>= 1.2),
- kde-telepathy-declarative (>= ${source:Upstream-Version}),
+ kde-telepathy-data (>= 0.8.1),
+ qml-module-qtgstreamer (>= 1.2),
+ qml-module-org-kde-telepathy (>= ${source:Upstream-Version}),
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-x,
  gstreamer1.0-pulseaudio [linux-any] | gstreamer1.0-alsa [linux-any],
- pulseaudio [linux-any] | gstreamer1.10-alsa [linux-any]
+ pulseaudio [linux-any] | gstreamer1.0-alsa [linux-any]
 Recommends: kde-telepathy,
  gstreamer1.0-plugins-ugly,
  gstreamer1.0-libav
