## ktp-call-ui 16.12.1

=== debian/changelog ===
ktp-call-ui (16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:17:32 +0000

ktp-call-ui (16.04.3-0ubuntu2) yakkety; urgency=medium

  * Merge with debian, this way we import updated dependencies and build
    dependencies.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 Oct 2016 00:48:38 +0100

ktp-call-ui (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Sync with Debian for initial packaging
  * Update VCS fields to point to Launchpad git repo
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Fix spelling error reported by lintian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:08 +0200

ktp-call-ui (16.04.0-2) experimental; urgency=medium

  * Update dependencies

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:36:52 +0200

ktp-call-ui (16.04.0-1) experimental; urgency=medium

  [ Diane Trout ]
  * Update watch file to point at http://download.kde.org
  * New upstream release (16.04.0).

  [ Maximiliano Curia ]
  * Add missing build dependency

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:00:56 +0200
