=== debian/control ===
Source: ktp-call-ui
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5config-dev (>= 5.28.0~),
               libkf5declarative-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5iconthemes-dev (>= 5.28.0~),
               libkf5kcmutils-dev (>= 5.28.0~),
               libkf5notifications-dev (>= 5.28.0~),
               libkf5wallet-dev (>= 5.28.0~),
               libkf5xmlgui-dev (>= 5.28.0~),
               libktp-dev (>= 4:16.12.1~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5gstreamer-dev,
               libtelepathy-farstream-dev (>= 0.6.0),
               libtelepathy-logger-qt-dev,
               libtelepathy-qt5-dev,
               pkg-config,
               pkg-kde-tools,
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://community.kde.org/KTp
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-call-ui
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-call-ui

Package: kde-telepathy-call-ui
Architecture: any
Depends: gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-pulseaudio [linux-any] | gstreamer1.0-alsa [linux-any],
         gstreamer1.0-x,
         kde-telepathy-data (>= 0.8.1),
         pulseaudio [linux-any] | gstreamer1.0-alsa [linux-any],
         qml-module-org-kde-telepathy,
         qtgstreamer-declarative (>= 1.2),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy
Description: KDE Telepathy UI for audio/video calls
 This package provides the KDE Telepathy component that enables doing
 audio/video calls on XMPP/Jingle and SIP.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
