=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5config-dev (>= 5.28.0~),
-               libkf5declarative-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5iconthemes-dev (>= 5.28.0~),
-               libkf5kcmutils-dev (>= 5.28.0~),
-               libkf5notifications-dev (>= 5.28.0~),
-               libkf5wallet-dev (>= 5.28.0~),
-               libkf5xmlgui-dev (>= 5.28.0~),
-               libktp-dev (>= 4:16.12.1~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5declarative-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5wallet-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
+               libktp-dev (>= 4:17.04.3~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libqt5gstreamer-dev,
@@ -45,6 +45,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gstreamer1.0-libav, gstreamer1.0-plugins-ugly, kde-telepathy
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: KDE Telepathy UI for audio/video calls
  This package provides the KDE Telepathy component that enables doing
  audio/video calls on XMPP/Jingle and SIP.
