=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/ktp-call-ui-([\d.]+).tar.(?:bz2|xz)
