## ktp-call-ui 17.08.3

=== debian/changelog ===
ktp-call-ui (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kde-telepathy-call-ui.install, no more useful now
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Do not pass anymore TP_FARSTREAM_INCLUDE_DIRS, and DBUS_INCLUDE_DIR to
    cmake, as it is not needed. (Closes: #720578)
  * Replace the qtgstreamer-declarative (qt4) dependency with
    qml-module-qtgstreamer (qt5).

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:47:00 +0100

ktp-call-ui (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:05 +0200
