## ktp-call-ui 17.12.3

=== debian/changelog ===
ktp-call-ui (17.12.3-0ubuntu2) bionic; urgency=medium

  * Sync changes with debian's 18.08.3-1: Remaining changes
    - Kubuntu VCS fields
    - l10n breaks/replaces to suit Kubuntu version history

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Mar 2018 18:08:57 +0000

ktp-call-ui (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:31:19 +0000

ktp-call-ui (17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:01:06 +0000

ktp-call-ui (17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:10:44 +0000
