=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkf5notifications-dev,
                libkf5wallet-dev,
                libkf5xmlgui-dev,
-               libktp-dev (>= 4:19.04.3~),
+               libktp-dev (>= 4:19.12.3~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libqt5gstreamer-dev,
